#10 Cannot build 0.4.5 source tarball using unsermake

closed-fixed
nobody
None
5
2011-02-17
2005-10-16
No

Using the source tarball I have an error when running
unsermake :

(...)
creating ./src/qp_extended.moc.cpp
creating ./src/qp_ui_config.moc
creating ./src/qp_ui_config.cpp
/bin/sh: -c: line 0: syntax error near unexpected token
`then'
/bin/sh: -c: line 0: `/usr/share/qt3/bin/uic -L
-nounload -i qp_ui_config.h /t
mp/qtparted-0.4.5/src/qp_ui_config.ui >
./src/qp_ui_config.cpp ; ret=$? if test
"$ret" = 0; then echo
'#include "qp_ui_config.moc"' >>
./src/qp_ui_config.cpp;
else rm -f ./src/qp_ui_config.cpp; exit $ret; fi'
Error creating ./src/qp_ui_config.cpp. Exit status 2.

Using make it builds, just have to uninstall unsermake
and run make -f admin/makefile.common ; ./configure before.

Please run this command into the 0.4.5 source tarball ;)

Discussion

  • Loic Pefferkorn

    Loic Pefferkorn - 2005-10-16
    • summary: Cannot build source package using unsermake --> Cannot build 0.4.5 source package using unsermake
     
  • Loic Pefferkorn

    Loic Pefferkorn - 2005-10-16
    • summary: Cannot build 0.4.5 source package using unsermake --> Cannot build 0.4.5 source tarball using unsermake
     
  • Bernhard Rosenkraenzer

    Fixed, the latest version uses cmake anyway

     
  • Bernhard Rosenkraenzer

    • status: open --> closed-fixed
     

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks